MonoDevelop.Core 0.18.0.0 System.Object System.Reflection.DefaultMember("Item")
- Constructor
  To be added.
  To be added.
- Method
  MonoDevelop.Core.IService `` To be added.To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Property
  MonoDevelop.Core.IService `` To be added.To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
To be added. To be added.